CMSIS-DSP: train.py File Reference

| CMSIS-DSP Version 1.8.0 CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Namespaces | Variables
arm_svm_example/train.py File Reference

## Namespaces

| train

## Variables

tuple | train.x
float | train.angle
float | train.radius
tuple | train.xa
tuple | train.clf
tuple | train.test1
tuple | train.predicted1
tuple | train.test2
tuple | train.predicted2
| train.supportShape
list | train.nbSupportVectors
list | train.vectorDimensions
| train.dualCoefs
| train.supportVectors
tuple | train.Z
tuple | train.levels
list | train.newcolors
tuple | train.cmap
tuple | train.norm
list | train.linestyles